a.globalnav
{
	text-decoration: none;
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight:bold;
	color: #ffffff;
}
a.globalnav:hover
{
	text-decoration: underline;
	color:red;
}

a.bar
{
	text-decoration: none;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight:bold;

}
a.bar:hover
{
	text-decoration: underline;
	color:red;
}
a.bar2
{
	text-decoration: none;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #333366;
	font-weight:bold;

}
a.bar2:hover
{
	text-decoration: underline;
	color:red;
}
a.list
{
	text-decoration: none;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #333366;
}
a.list:hover
{
	text-decoration: underline;
	color:red;
}

a.text
{
	text-decoration: none;
	font-size: 12px;
	font-family: arial;
	font-weight:bold;
	color: #070872;
}
a.text:hover
{
	text-decoration: underline;
	color:red;
}
td.globalnav
{
	background-color: #333366;
	text-align: left;
    font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #ffffff;
	font-weight:bold;

}

td.globalnavhead
{
	background-color:#cccccc;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #333366;
	font-weight:bold;
}

td.rightbold
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	text-align: right;
	color: #333366;
	font-weight:bold;
}
td.centerbold
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #333366;
	font-weight:bold;
}
td.leftbold
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #333366;
	font-weight:bold;
}
td.right
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	text-align: right;
	color: #333366;
}
td.center
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #333366;
}
td.left
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #333366;
}
td.listleft
{
	text-align: left;
    font-family: arial;
	font-size: 12px;
	color:#333366;
}
td.listcenter
{
	text-align: center;
    font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color:#333366;
}
td.listleftbold
{
	text-align: left;
    font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color:#333366;
	font-weight:bold;
}
td.listhead
{
	background-color:#cccccc;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #333366;
	font-weight:bold;
}
th.listhead
{
	background-color:#cccccc;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #333366;
	font-weight:bold;
}
th.rightbold
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	text-align: right;
	color: #333366;
	font-weight:bold;
}
tr.list1
{
	background-color: #fff5dc;
}
tr.list2
{
	background-color: #eeeeee;
}
td.listcenterselected
{
	text-align: center;
    font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color:red;
	font-weight:bold;
}
td.listleftselected
{
	text-align: left;
    font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color:red;
	font-weight:bold;
}

td.listcenterselected2
{
	text-align: center;
    font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color:brown;
	font-weight:bold;
}
td.listleftselected2
{
	text-align: left;
    font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color:brown;
	font-weight:bold;
}
.tabs {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.tabs:hover {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	font-weight: bold;
	text-decoration: none;
}
H4
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 20px;
	text-align: center;
	color: #333366;
    font-weight:bold;

}
H3
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #333366;
    font-weight:bold;

}
H2
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
    text-align: center;
	color: #333366;

}

.footer {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
}

.footerlink {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
}

.footerlink:hover {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 9px;
	color: #CC0000;
}
.note
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
    text-align: center;
	color: red;
    font-weight:italic;
}
body
{
	background-color:#ffffff;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #333366;

}

